Ubuntu 14.04 LTS / 15.10:openjdk-7 漏洞 (USN-2964-1)

critical Nessus 插件 ID 90918